### Method

# Adw ComboRowset_factory

#### Declaration [src]

    void
    adw_combo_row_set_factory (
      AdwComboRow* self,
      GtkListItemFactory* factory
    )

#### Description [src]

Sets the factory for populating list items.

This factory is always used for the item in the row. It is also used for items in the popup unless `AdwComboRow:list-factory` is set.

Sets property | `Adw.ComboRow:factory`

#### Parameters

`factory`

  Type: `GtkListItemFactory`

  The factory to use.

  The argument can be `NULL`.
  The data is owned by the caller of the method.